<%# design from %>
<%# https://www.bootdey.com/snippets/view/users-resume-cards#html %>
<div class="row">
   <% @speakers.each do |speaker| %>
      <div class="col-md-4">
         <!-- START widget-->
         <div class="panel widget">
            <div class="half-float">
               <img src="https://bootdey.com/img/Content/bg1.jpg" alt="" class="img-responsive">
               <div class="half-float-bottom">
                  <img src="https://bootdey.com/img/Content/avatar/avatar7.png" alt="Image" class="img-thumbnail img-circle thumb128">
               </div>
            </div>
            <div class="panel-body text-center">
               <h5 class="m0"><%= speaker.user.name %></h5>
               <p class="text-muted">Lead director</p>
            </div>
            
         </div>
         <!-- END widget-->
      </div>
   <% end %>   
</div>